{
    "format_version": "1.10.0",
    "animations": {
        "animation.citizen.reset_random_block_target": {
            "timeline": {
                "0.0": [
                    "@s shapescape:move_to_random_block"
                ]
            },
            "loop": true,
            "animation_length": 60.0
        }
    }
}